@import url('fonts/fonts.css');

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* End of Eric Meyer's CSS Reset */

html {height:100%;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display:block;
}
body {
	font:16px/1.4em 'Open Sans', sans-serif;	
	font-weight:400;
}
.wrapper {
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
	overflow:hidden;
	min-width:1100px;
}

.inner {
	margin:0 auto;
	width:1070px;
	padding:50px 0px;
	position:relative;
}
h1, h2, h3 {
    font-family:'pf_din_text_cond_probold';
	line-height:1.2em;
	text-align:center;
}

h1 {
	font-weight:700;
	font-size:40px;
	line-height:1em;
	margin:0 auto 30px auto;
	text-transform:uppercase;
	background:url(img/h2-bg.png) center bottom no-repeat;
	padding-bottom:30px;
}

h2 {
	font-size:40px;
	text-transform:uppercase;
	background:url(img/h2-bg.png) center bottom no-repeat;
	padding-bottom:30px;
	margin-bottom:50px;
}

h4 {
	font-weight:bold;
	font-size:16px;
	text-align:center;
}
a {text-decoration:none;}

.animated {
	-webkit-transition:all 0.35s ease-in;
	-moz-transition:all 0.35s ease-in;
	-o-transition:all 0.35s ease-in;
	transition:all 0.35s ease-in;
}






/* Header
-----------------------------------------------------------------------------*/
.header {
	height:70px;
	background:#383333;
	z-index:900;
	position:fixed;
	width:100%;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	color:#e3e3e3;
}
.header .inner {
	padding:0;
}
header .logo {
	position:absolute;
	top:5px;
	background:url(img/logo.png) 0 8px no-repeat;
	height:60px;
	width:250px;
	padding:13px 0 0 95px;
	font-size:14px;
	line-height:1.4em;
}
header .logo span { font-size:16px; }
header .img-logo {
	position:absolute;
	top:0px;
	height:55px;
	width:80px;
	left:0;
}

header .btn {
	border:1px solid #999;
	padding:4px 15px;
	color:#e3e3e3;
	line-height:1.5em;
	position:absolute;
	top:20px;
	right:300px;
	font-size:14px;
	outline:none;
}
header .btn:active { top:20px; }
header .btn:hover { 
	border-color:#FFCA2B;
	color:#FFCA2B;
	outline:none;
}


header .short-cart {
	display:block;
	padding:10px 15px;
	background:rgba(255,255,255,0.1);
	position:absolute;
	right:0px;
	font-size:12px;
	line-height:1.5em;
	width:250px;
	height:70px;
	box-sizing:border-box;
}
header .short-cart i { font-weight:bold }
header .short-cart img { 
	float:left;
	width:35px;
	margin:0 20px 0 5px;
	position:relative;
	opacity:0.7;
	padding:10px 0;
}
header .short-cart span.info {
	position:relative;
	top:-3px;
}
header .short-cart span.info span { 
	width:50px;
	display:inline-block;
	margin-right:5px;
	text-align:right;
}
header a { color:#e3e3e3; }
header a:hover { color:#fff; }






#top {
	position:relative;
	width:100%;
	background:#222;
	height:549px;
}
#top:before, #top:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#top:before {
	/* background:#0069b4; */
	/* opacity:.5; */
	/* z-index:99; */
}
#top:after {
	background:url(img/pattern.png);
	z-index:88;
}
.sliderbg li {
	position:absolute !important;
	height:100% !important;
	width:100% !important;
	background-size:cover;
	top:0px;
	z-index:10;
}
#top .bx-wrapper {
	position:absolute;
	width:100%;
	height:100%;
	font-size:1px;
}
#top .bx-viewport {
	position:absolute !important;
	width:100% !important;
	height:100% !important;
	font-size:1px;
}

ul.sliderbg {
	position:absolute !important;
	width:100% !important;
	height:100% !important;
}
.bgclor .bg1 {background:url(img/bg/1.jpg) center 0px no-repeat;}
.bgclor .bg2 {background:url(img/bg/2.jpg) center -50px no-repeat;}
.bgclor .bg3 {background:url(img/bg/3.jpg) center -30px no-repeat;}

#top .topinn {
	position:relative;
	z-index:800;
}
.inner-box {
	position:relative;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	max-width:920px;
	margin:0px auto 0;
	padding:100px 0 40px 0;
	color:#fff;
	text-align:center;
}
.topinn .btn-yellow {
	margin-top:50px;
}
.slogan {
	font-family:'Open Sans', sans-serif;
	font-size:29px;
	line-height:1.4em;
	color:#fffbf4;
	color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.7);
}





/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding:0 0 70px 0;
	margin-top:70px;
}


#vagonka-tovar .info {
	text-align:center;
	margin:30px auto 60px;
}
#vagonka-tovar .info p {
	font-size:15px;
	color:#666;
}

#vagonka-tovar .block { margin-bottom:50px; }
#vagonka-tovar h4 {
	font-size:20px;
	line-height:1.5em;
	text-align:left;
	margin-bottom:15px;
	color:#666;
}


#vagonka-tovar .box1 {
	width:22.5%; 
	padding-right:3%; 
	box-sizing:border-box;
	position:relative;
}
#vagonka-tovar .box2 { 
	box-sizing:border-box;
	width:77%; 
}


#vagonka-tovar .box1 img {
	width:100%;
	border:2px solid #ffc700;

}


#vagonka-tovar table { width:100%; }
#vagonka-tovar table tr td {
	padding:10px 10px 10px;
	text-align:center;
	font-size:14px;

	border-bottom:1px solid #efefef;
}


#vagonka-tovar table tr td:first-child {
	text-align:left;
	padding-left:5px;
}
#vagonka-tovar table tr td:last-child {
	text-align:right;
	padding-right:5px;
}

#vagonka-tovar table tr td:nth-child(1) {
	width:100px;
}

#vagonka-tovar table tr td:nth-child(4) {
	padding-left:0;
	padding-right:0;
}

#vagonka-tovar table tr td:nth-child(5) {
	min-width:100px;
}

#vagonka-tovar table tr td:nth-child(6) {
	min-width:100px;
}
#vagonka-tovar table tr td:nth-child(7) {
	width:105px;
}



#vagonka-tovar table tr td:first-child select {
	color:#888888;
	font-style:italic;
}

#vagonka-tovar table tr td:first-child select option {
	color:#000;
	font-style:normal;
}
#vagonka-tovar table tr td:first-child select option:first-child {	/*hide placeholder*/
	color:#888;

	display:none;
}

#vagonka-tovar table tr td span.active {
	background:#ffe485;
	background:#ffdf6e;

}
#vagonka-tovar table tr:first-child td {	/*table title row*/
	background:#fbf3d6;
	border-bottom:1px solid #ffca2b;
	padding:6px 0;
	text-align:center;
	vertical-align:middle;
	font-size:12px;
	font-weight:bold;
	line-height:1.3em;
	color:#333;
}

/*
#vagonka-tovar table tr:nth-child(2) td {
	padding-top:10px;
}
*/





#vagonka-tovar table tr td:nth-child(3) select {	/* Селект "сорт" */
	width:107px;
}

#vagonka-tovar table tr td:nth-child(2) span {		/* Выбор цены у АБС */
	display:inline-block;
	text-align:center;
	padding:2px 6px 3px;
	margin:0px 5px;
}
#vagonka-tovar table tr td:nth-child(2) span:hover {
	cursor:pointer;
}




select {
	background:url("img/select.png") center right no-repeat;
	border:1px solid #ffc700;
	border-radius:2px;
	line-height:1.5em;
	font-size:14px;
	padding:5px 27px 6px 10px !important;
	text-align:center;
	
	outline:none;
	-moz-appearance:none !important;
	-ms-appearance:none !important;
	-webkit-appearance:none;
	appearance:none !important;
}
select:hover {cursor:pointer;}





#vagonka-tovar input{
	margin:0;
	text-align:center;
	border:1px solid #ffc700 !important;
	width:56px; 
	padding:5px 7px 6px !important;
	border-radius:0;
	z-index:1;
	position:relative;
	line-height:1.2em;
	font-size:14px;
	box-shadow:none;
}
#vagonka-tovar .btn {
	min-width:100%;
	padding:8px 5px 9px;
	font-size:13px;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;	
	border:0;
	color:#444;
	position:relative;
/* неактивная кнопка */
	background:#fff !important;
	border:1px solid #ffca2b;

}

#vagonka-tovar .btn.active {
	background:#ffca2b;
}



.btn-minus,
.btn-plus {
	width:30px;
	height:29px;
	background:#ffdf6e;
	display:inline-block;
	position:relative;
	padding-top:3px;
	text-align:center;
	line-height:1.6em;
	font-size:14px;
	font-weight:bold;
	color:#444;
	box-sizing:border-box;
}
.btn-minus {
	left:5px;
	border-radius:2px 0 0 2px;
	padding-right:4px;
}
.btn-plus {
	right:5px;
	border-radius:0 2px 2px 0;
	padding-left:4px;
}
.btn-minus:hover,
.btn-plus:hover {
	cursor:pointer;
}








/********** Корзина *************/

#cart img {
	width:60px;
	margin:5px 0 0 0;
	border:1px solid #f1bb00;
}

#cart table { width:100%; }

#cart table td { 
	vertical-align:middle; 
	padding:0px;
	text-align:center;
	border-bottom:1px solid #FFCA2B;
	font-size:14px;
}
#cart table td:nth-child(1),
#cart table td:nth-child(2) {
	text-align:left;
}
#cart table tr:not(:first-child):nth-child(2n+1) td {
/*	background:#fffae6;	*/
}
#cart table tr:first-child td,
#cart table tr:last-child  td {
	background:#fbf3d6 !important;
	border-bottom:1px solid #ffca2b;
	padding:6px 0;
	font-size:12px;
	font-weight:bold;
	color:#333;
}
#cart table tr td:nth-child(5) input {
	margin:0;
	text-align:center;
	border:1px solid #ffc700 !important;
	width:56px; 
	padding:5px 7px 6px !important;
	border-radius:0;
	z-index:1;
	position:relative;
	line-height:1.2em;
	font-size:14px;
	box-shadow:none;
}
#cart table tr td:nth-child(7) span {
	font-size:0.9em;
}
#cart table .del span {
	color:red;
	transform:rotate( 45deg );
	font-size:23px;
	position:relative;
	display:block;
	margin-right:5px;
}
#cart table .del span:hover {
	cursor:pointer;
}


#cart table tr.itogo td {
	font-size:15px;
	padding-top:15px;
	padding-bottom:15px;
}


#cart-order form {
	width:550px;
	margin:0px auto;
	font-size:14px;
	line-height:1.5em;
}
#cart-order form .box1,
#cart-order form .box2 {
	box-sizing:border-box;
	width:45%;
}
#cart-order form .box2 { width:55%; line-height:0em; }
#cart-order form .box1 {
	padding-right:12px;
}
#cart-order form input,
#cart-order form textarea {
	width:100%;
	box-sizing:border-box;
}
#cart-order form textarea[name="lead_address"] { height:95px; }
#cart-order form textarea[name="lead_comment"] {
	height:147px;
}
#cart-order form .btn {
	width:100%;
	box-sizing:border-box;
}
#cart-order .security {
	margin-top:12px;
	display:inline-block;
}











.egg {
    background:url(img/zakaz-bg.jpg) #fffaf1;
}
.egg .inner {
	padding-bottom:100px;

}
.egg ul {

	text-align:center;
}
.egg ul li {
	width:300px;
	padding:50px 25px 0 25px;
	font-size:16px;
	line-height:1.5em;
}
.egg ul li img {
	width:92px;
	display:block;
	margin:0 auto 20px auto;
}
.egg ul li div {
	font-family:'pf_din_text_cond_probold';
	font-size:23px;
	line-height:1em;
	padding:10px ;
	margin:0 auto 15px;
	text-transform:uppercase;
}
.egg ul li div > span {
	padding:8px 3px;
	border-bottom:5px solid #ffca2b;
}






/**/

.vigodno {
	background:url(img/bg2.jpg) center -200px #333;
	color:#fff;
}
.vigodno ul {
	max-width:750px;
	margin:0 auto;
	font-size:16px;
	line-height:1.5em;
	padding:0 20px;
}
.vigodno ul li {
	padding:15px 0px 15px 65px;	position:relative;	color:#eee;
}
.vigodno ul li .nomer {
	font-size:27px;
	color:#ffca2b;
	font-weight:bold;
	display:block;
	width:26px;
	height:26px;
	line-height:26px;
	text-align:center;
	border:2px solid #ffca2b;
	border-radius:2px;
	padding:5px;
	margin:3px 10px 0 0;	position:absolute;	top:50%;	margin-top:-18px;	left:0px;
}









/**/

.korotkaya {
	min-height:600px;
	background:url(img/bg2.jpg) center -200px #333;
	color:#eee;
	text-align:center;
	font-size:20px;
}
.korotkaya h2 {
	color:#fff;
}

.korotkaya-foto li {
	width:330px;
	margin-bottom:30px;
}
.korotkaya-foto img {
	display:block;
	width:277px;
	border:4px solid #fff;
	margin:45px auto;

}

.korotkaya p {padding:0 25px;}



.otzivi {
	background:#fbf3d6;
	font-size:13px;
	line-height:1.4em;
	position:relative;
	z-index:2;
}
.otzivi ul li div {
	font-weight:bold;
	font-size:16px;
	padding-bottom:10px;
}


.otzivi ul {
	text-align:center;
}
.otzivi ul li {
	position:relative;
	background:#fff;
	text-align:left;
	max-width:500px;
	width:45%;
	height:176px;
	border:2px solid #ffca2b;
	border-radius:8px 8px 8px 8px;
	margin:25px 25px;
	padding:20px 20px;
}

.otzivi ul li img {
	position:absolute;
	background:#fff;
	padding:4px;
	top:-14px;
	width:120px;
	border:2px solid #ffca2b;
	border-radius:50%;
}
.otzivi ul li.ocol1 {padding-left:127px;}
.otzivi ul li.ocol2 {padding-right:127px;}
.otzivi ul li.ocol1 img {left:-25px;}
.otzivi ul li.ocol2 img {right:-25px;}


.sect3 {
	min-height:400px;
}




/**/
.map {
	position:relative;
	height:460px;
}
.map .inner { padding:0px; }
.map .block { 
	width:350px; 
	background:#fff;
	height:460px;
	box-shadow:0 1px 10px rgba(0,0,0,0.3);
	position:absolute;
	top:0px;
	left:0;
	z-index:1;

	font-size:14px;
	line-height:1.5em;
	font-weight:bold;
	color:#555;

}
.map .block h2 { margin-top:50px; }
.map ul { 
	margin:0px auto;
	width:250px;
}
.map ul li { 
	margin-bottom:30px;
	position:relative;
	padding-left:50px;
	box-sizing:border-box;
}
.map ul li img {
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:0px;
	width:25px;
}
.map a { color:#333; }
.map a:hover { color:#FFCA2B; }
	





/**/
.kontakt {
	min-height:450px;
	background:#222;
	background:url(img/bg3.jpg) center -200px no-repeat #222;
	color:#eee;
	text-align:center;
	font-size:20px;
}

.kontakt h2 {
	color:#fff;
}

.kontakt form {	
	width:100%;
	max-width:420px;
	text-align:left;	
	margin:0px auto;
}
.kontakt input,
.kontakt textarea,
.kontakt .btn {	
	width:100%;
	box-sizing:border-box;
	margin-bottom:25px;
}
.kontakt textarea { height:100px; }

.kontakt .adrr {
	margin:50px auto 0;
}

h5 {
	font-size:24px;
	font-family:'pf_din_text_cond_probold';
	margin:75px auto 9px;
	
}
h5 span {
	border-bottom:2px solid #ffca2b;
	padding:5px;
}



/**/
/* checkbox & radio */
label.checkbox {
	height:21px;
	display:block;
	background:url(img/checkbox.png) 0 -2px no-repeat;
	cursor:pointer;
	padding-left:26px;
}
input[type="checkbox"]:checked + label {background-position:0 -23px;}
input[type="checkbox"] {display:none;}

label.radiobtn {
	height:21px;
	display:block;
	background:url(img/radiobtn.png) 0 1px no-repeat;
	cursor:pointer;
	padding-left:23px;
}
input[type="radio"]:checked + label {background-position:0 -18px;}
input[type="radio"] {display:none;}


.pers label {
	color:#333;
	display:block;
	font-size:13px;
	line-height:1em;
	padding:8px 0 8px 5px;
	cursor:pointer;
}


.zayavka select,
input[type="text"],
textarea {
	border:1px solid #f1bb00 !important;
	position:relative;
	padding:10px 12px;
	margin:0 0px 12px 0px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:#fff;
	font-size:14px;
	outline:none;
	line-height:1.4em;
	font-family:'Open Sans', sans-serif;	
	resize:none !important;
}
input[type="text"]:focus,
textarea:focus {
	box-shadow:none;
}


.zayavka select {
	text-align:center;
}


.security {
	font-size:11px;
	line-height:1.1em;
	color:#666;
}
.security img {
	float:left;
	margin-right:10px;
	position:relative;
	top:3px;
}



/*
.ico-name {background:url(img/ico-input-name.png) 11px 5px no-repeat #fff !important;}
.ico-tel {background:url(img/ico-input-fon.png) 11px 5px no-repeat #fff !important;}
.ico-name:focus, .ico-name:hover,
.ico-tel:focus, .ico-tel:hover {1	background-color:#fff !important;} 
*/

input.valid {
	border-color:#ffca2b !important;
	color:#000 !important;
	border:1px solid #f9c733;
	border:1px solid #f9c733 transparent;
}
input.error {
	border-color:#d00 !important;
	background-color:#ffdddd !important;
	color:#000 !important;
	border:1px solid #f10000;
	outline:2px solid #f10000;
}
label.error {
	display:block;
	font-size:15px !important;
	color:#f00 !important;
	line-height:14px;
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
	visibility:hidden;
	display:none !important;
}



.btn-yellow {
	display:inline-block;
	background:#ffca2b;
	color:#000;
	font-family:'pf_din_text_cond_probold';
	font-size:19px;
	line-height:1em;
	padding:14px 22px;
	min-width:221px;
	text-align:center;
	text-shadow:0 1px 2px rgba(255,255,255,0.7);
	border-radius:2px;
	border-bottom:3px solid #d3a823;
	outline:none;

}
.btn-yellow:hover, .btn-yellow:focus {
	background:#fed455;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin:-70px auto 0;
	height:70px;
	background:#383333;
	color:#bbb9b9;
}
.footer a { color:#bbb9b9; }
.footer a:hover { color:#eee; }
.footer .inner {	padding:0;}
.footer .info {
	font-size:13px;
	position:absolute;
	left:0px;
	top:13px;
}
.footer .webtractor {
	background:url("img/webtractor.png") 0 0 no-repeat;
	width:110px;
	height:30px;
	display:block;
	position:relative;
	top:22px;
	right:0px;
	position:absolute;
}
.footer .webtractor:hover {
	background-position:0px -50px;
}








/* Модальные окна */
.modal {
	font-size:14px;
	display:none;
	opacity:0;		 /* полностью прозрачно для анимирования */
	z-index:99999;
	padding:33px 20px;
	text-align:center;
	border-radius:2px;
	
	position:fixed;		/* чтобы окно было в видимой зоне в любом месте */
/*	top:45%;*/			/* отступаем сверху 35%, остальные 5% подвинет скрипт */
	left:50%;			/* половина экрана слева */
	
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	
	box-shadow:0 0 13px rgba(255, 255, 255, 0.3);
	background:#fff;
	background-size:cover;
	width:95%;
}
.modal h3 { line-height:1.2em;}




#modal_zvonok, 
#modal_spasibo {
	max-width:400px; 
}


#soglashenie-link {
	font-size:12px;
	color:#bbb;
}
#soglashenie-link:hover {
	color:gold;
}
#modal_politika {
	max-width:700px; 
	font-size:13px;
	line-height:1.5em;
	text-align:left;
}

.modal input, .modal textarea { width:75%; box-sizing:border-box; margin-bottom:20px; }
.modal .btn { width:75%; box-sizing:border-box; }

.modal-title {
	font-family:'pf_din_text_cond_probold';
	font-size:29px;
	line-height:1.1em;
	margin-bottom:25px;
	text-transform:uppercase;
	text-align:center;
}
.modal_close {
	position:absolute;
	top:-40px;
	right:-40px;
	text-align:center;
	text-decoration:none;
	width:35px;
	height:35px;
	line-height:30px;
	opacity:0.91;
	display:block;
	cursor:pointer;
}
.close:hover {opacity:1;}


#overlay {
	z-index:99998; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position:fixed; /* всегда перекрывает весь сайт */
	background-color:#000; /* черная */
	opacity:0.77; /* но немного прозрачна */
	width:100%; 
	height:100%; /* размером во весь экран */
	top:0; 
	left:0; /* сверху и слева 0, обязательные свойства! */
	cursor:pointer;
	display:none; /* в обычном состоянии её нет) */
}


/* WEBtractor style 
------------------------------------*/

::-moz-selection { background:#f1bb00; color:#fff; text-shadow:none; }
::selection {background:#f1bb00; color:#fff; text-shadow:none; }
.noselect, img {
	-moz-user-select:-moz-none;
	-o-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	user-select:none;
}
.select {
	-moz-user-select:text;
	-o-user-select:text;
	-khtml-user-select:text;
	-webkit-user-select:text;
	user-select:text;
} 

::-webkit-input-placeholder	{color:#aaa;}	/*	9595bd	*/
:-moz-placeholder		{color:#aaa;}	/* Firefox 18- */
::-moz-placeholder		{color:#aaa;}	/* Firefox 19+ */
:-ms-input-placeholder		{color:#aaa;}

input[placeholder]		{text-overflow:ellipsis;}
input::-moz-placeholder		{text-overflow:ellipsis;}
input:-moz-placeholder		{text-overflow:ellipsis;}
input:-ms-input-placeholder	{text-overflow:ellipsis;}


input::-webkit-input-placeholder       {line-height:20px;  transition:line-height 0.5s ease;}
input::-moz-placeholder                {line-height:20px;  transition:line-height 0.5s ease;}
input:-moz-placeholder                 {line-height:20px;  transition:line-height 0.5s ease;}
input:-ms-input-placeholder            {line-height:20px;  transition:line-height 0.5s ease;}
input:focus::-webkit-input-placeholder {line-height:100px; transition:line-height 0.5s ease;}
input:focus::-moz-placeholder          {line-height:100px; transition:line-height 0.5s ease;}
input:focus:-moz-placeholder           {line-height:100px; transition:line-height 0.5s ease;}
input:focus:-ms-input-placeholder      {line-height:100px; transition:line-height 0.5s ease;}

.btn {position:relative; text-decoration:none; cursor:pointer;}
.btn:active {top:2px;}

nav a,
.inline-block li,
.box1, .box2, .box3, .box4, .box5, .box6 {
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
}
.fl_l	{float:left;}
.fl_r	{float:right;}
.clear	{clear:both;}
.nowrap	{white-space:nowrap;}
.p_l10	{padding-left:10px !important;}
.center	{text-align:center;}

.hidden	{display:none; visibility:hidden;}

.yellow	{color:#f4d400;}
.yellow	{color:#ffca2b;}
.red	{color:#e00;}
.size26	{font-size:26px;}

.bold	{font-weight:bold;}
.border	{border:1px solid red;}

sup {font-size:0.6em; vertical-align:top; top:3px; position:relative;}







/* Анимации */
/*
.animated {
	-webkit-animation-duration:0.2s;
          animation-duration:0.2s;
	-webkit-animation-fill-mode:both;
          animation-fill-mode:both;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity:0;
    -webkit-transform:translate3d(0, -100%, 0);
            transform:translate3d(0, -100%, 0);
  }

  100% {
    opacity:1;
    -webkit-transform:none;
            transform:none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity:0;
    -webkit-transform:translate3d(0, -100%, 0);
            transform:translate3d(0, -100%, 0);
  }

  100% {
    opacity:1;
    -webkit-transform:none;
            transform:none;
  }
}

.fadeInDown {
  -webkit-animation-name:fadeInDown;
          animation-name:fadeInDown;
}



@-webkit-keyframes rotateInDownLeft {
  0% {
    -webkit-transform-origin:left bottom;
            transform-origin:left bottom;
    -webkit-transform:rotate3d(0, 0, 1, -45deg);
            transform:rotate3d(0, 0, 1, -45deg);
    opacity:0;
  }

  100% {
    -webkit-transform-origin:left bottom;
            transform-origin:left bottom;
    -webkit-transform:none;
            transform:none;
    opacity:1;
  }
}

@keyframes rotateInDownLeft {
  0% {
    -webkit-transform-origin:left bottom;
            transform-origin:left bottom;
    -webkit-transform:rotate3d(0, 0, 1, -45deg);
            transform:rotate3d(0, 0, 1, -45deg);
    opacity:0;
  }

  100% {
    -webkit-transform-origin:left bottom;
            transform-origin:left bottom;
    -webkit-transform:none;
            transform:none;
    opacity:1;
  }
}

.rotateInDownLeft {
  -webkit-animation-name:rotateInDownLeft;
          animation-name:rotateInDownLeft;
}





@-webkit-keyframes rotateInDownRight {
  0% {
    -webkit-transform-origin:right bottom;
            transform-origin:right bottom;
    -webkit-transform:rotate3d(0, 0, 1, 45deg);
            transform:rotate3d(0, 0, 1, 45deg);
    opacity:0;
  }

  100% {
    -webkit-transform-origin:right bottom;
            transform-origin:right bottom;
    -webkit-transform:none;
            transform:none;
    opacity:1;
  }
}

@keyframes rotateInDownRight {
  0% {
    -webkit-transform-origin:right bottom;
            transform-origin:right bottom;
    -webkit-transform:rotate3d(0, 0, 1, 45deg);
            transform:rotate3d(0, 0, 1, 45deg);
    opacity:0;
  }

  100% {
    -webkit-transform-origin:right bottom;
            transform-origin:right bottom;
    -webkit-transform:none;
            transform:none;
    opacity:1;
  }
}

.rotateInDownRight {
  -webkit-animation-name:rotateInDownRight;
          animation-name:rotateInDownRight;
}



@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform:translateX(-100%);
            transform:translateX(-100%);
    visibility:visible;
  }

  100% {
    -webkit-transform:translateX(0);
            transform:translateX(0);
  }
}

@keyframes slideInLeft {
  0% {
    -webkit-transform:translateX(-100%);
            transform:translateX(-100%);
    visibility:visible;
  }

  100% {
    -webkit-transform:translateX(0);
            transform:translateX(0);
  }
}

.slideInLeft {
  -webkit-animation-name:slideInLeft;
          animation-name:slideInLeft;
}
*/